.hero{
    min-height:100vh;
    background:
        linear-gradient(rgba(20,20,20,.55),rgba(20,20,20,.55)),
        url("../images/background.jpg") center center/cover no-repeat;
        color:#fff;
}

.btn-main{
    background:linear-gradient(135deg,#b8860b,#f4c76a);
    color:#fff;
    border:none;
    padding:16px 42px;
    border-radius:50px;
    font-weight:600;
    transition:.4s;
    box-shadow:0 10px 30px rgba(184,134,11,.35);
}

.btn-main:hover{
    transform:translateY(-6px);
    box-shadow:0 18px 45px rgba(184,134,11,.5);
}

.shape{
    position:absolute;
    border-radius:50%;
    filter:blur(10px);
    animation:float 8s ease-in-out infinite;
}

.shape1{
    width:180px;
    height:180px;
    background:#d6a34a55;
    top:8%;
    left:5%;
}

.shape2{
    width:120px;
    height:120px;
    background:#ffffff33;
    right:8%;
    bottom:12%;
}

@keyframes float{
    0%,100%{
        transform:translateY(0);
    }
    50%{
        transform:translateY(-30px);
    }
}


.countdown{

    display:flex;

    justify-content:center;

    align-items:center;

    gap:30px;

    margin:50px 0;

    flex-wrap:wrap;

}

.time-box{

    text-align:center;

    min-width:100px;

}

.time-box h2{

    font-size:56px;

    font-weight:700;

    color:#fff;

    margin:0;

}

.time-box span{

    display:block;

    margin-top:8px;

    color:#d6d6d6;

    font-size:14px;

    letter-spacing:2px;

}

.v-line{

    width:1px;

    height:70px;

    background:rgba(255,255,255,.25);

}

.social-wrapper{
    display:flex;
    justify-content:flex-end;
    align-items:center;
    gap:18px;
}

.social-wrapper a{
    color:#fff;
    font-size:20px;
    transition:.35s;
}

.social-wrapper a:hover{
    color:#c49a6c;
    transform:translateY(-4px);
}

.divider{
    width:1px;
    height:22px;
    background:rgba(255,255,255,.35);
}